Subject: make sure submitter automatically gets reason

From: [email-masked]
Date: Thu, 24 Feb 2011 14:35:09 +0800

All I know is on all the other bug trackers I've used, the submitter
gets all the same information the bug closer left in the records upon
closing the bug. I mean (unless it was closed by spam) there is a
message the closer left as to why he closed the bug, and the debbugs
software should be adjusted to make sure the submitter gets it. Else the
submitter is only left with a bug email address (not even a URL), to look
to for further information.